<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Email" compressed="true">
   <topicref FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html" navtitle="Email attachments"/>
   <topicref FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html" navtitle="View attachments"/>
   <topicref FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html" navtitle="Email editor"/>
   <topicref FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html" navtitle="View email messages"/>
   <topicref FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html" navtitle="Sending options"/>
   <topicref FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html" navtitle="Sync. email send opt."/>
</topics>